libgmime-2.6-0_2.6.23+dfsg1-4_amd64.deb


Advertisement

Description

libgmime-2.6-0 - MIME message parser and creator library (old 2.6 version)

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package name libgmime-2.6-0
Package version 2.6.23+dfsg1
Package release 4
Package architecture amd64
Package type deb
Installed size 582 B
Download size 229.75 KB
Official Mirror ftp.br.debian.org
GMime provides a core library and set of utilities which may be used for the
creation and parsing of messages using the Multipurpose Internet Mail
Extension (MIME).
This package contains the shared library of the older version of GMime.
It is recommended to use libgmime-3.0-0 instead of this package.

Alternatives

Package Version Architecture Repository
libgmime-2.6-0_2.6.23+dfsg1-4_i386.deb 2.6.23+dfsg1 i386 Debian Main
libgmime-2.6-0 - - -

Requires

Name Value
libassuan0 >= 2.0.1
libc6 >= 2.14
libglib2.0-0 >= 2.31.8
libgpg-error0 >= 1.14
libgpgme11 >= 1.2.0
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package libgmime-2.6-0_2.6.23+dfsg1-4_amd64.deb
Source Package gmime2.6

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgmime-2.6-0 deb package:
    # sudo apt-get install libgmime-2.6-0

Files

Path
/usr/lib/x86_64-linux-gnu/libgmime-2.6.so.0
/usr/lib/x86_64-linux-gnu/libgmime-2.6.so.0.623.0
/usr/share/doc/libgmime-2.6-0/changelog.Debian.gz
/usr/share/doc/libgmime-2.6-0/changelog.gz
/usr/share/doc/libgmime-2.6-0/copyright

Changelog

2018-11-13 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime2.6 (2.6.23+dfsg1-4) unstable; urgency=medium
* switch to Rules-Requires-Root: no now that #910559 is fixed in
cli-common-dev
* add Build-Depends-Package to libgmime-2.6-0.symbols
2018-10-07 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime2.6 (2.6.23+dfsg1-3) unstable; urgency=medium
* move to DEP-14-ish Vcs
* Standards-Version: bump to 4.2.1 (no changes needed)
* Rules-Requires-Root: binary-targets (due to #910559)
* move monodoc-gmime2.6-manual to a transitional package (Closes: #876564)
2018-02-04 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime2.6 (2.6.23+dfsg1-2) unstable; urgency=medium
* move to debhelper 11
* libgmime-2.6-doc: place documentation in /u/s/doc/libgmime-2.6-dev
* standards-version: bump to 4.1.3 (no changes needed)
* Vcs: move to salsa
* avoid build breakage with modern gtkdoc
* d/copyright: Format: use https
* d/changelog, d/rules: strip trailing whitespace
* d/copyright: point to github as upstream preferred source
* gir1.2-gmime-2.6: shorter Description
2017-07-06 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime2.6 (2.6.23+dfsg1-1) unstable; urgency=medium
* change source package to gmime2.6 (Closes: #867441)
* new upstream version
* drop gmime-bin
* bump standards-version to 4.0.0 (no changes needed)
* indicate deprecation clearly (in favor of gmime 3.0)
* add debian/README.source
* clean up debian/copyright
2017-04-28 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.22+dfsg2-1) unstable; urgency=medium
* another new dfsg-free upstream tarball (Closes: #861296)
2017-04-24 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.22+dfsg1-1) unstable; urgency=medium
* new dfsg-free upstream tarball of non-free attachments (Closes:
#858794)
* swap maintainer and uploader
* use dversionmangle in debian/watch to adjust for repacked dfsg orig.tgz
2017-01-17 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.22-2) unstable; urgency=medium
* avoid including example Makefile (for reproducibility)
2017-01-17 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.22-1) unstable; urgency=medium
* New upstream version 2.6.22
* refresh patches
* fix misnamed g_mime_decryption_result_* functions
2016-12-12 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.21-1) unstable; urgency=medium
* new upstream release
2016-11-28 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.20-9) unstable; urgency=medium
* include upstream bugfixes (Closes #831299)
* bump versions needed for debhelper and dpkg-dev (thanks, lintian!)
* wrap-and-sort -ast
* bump to debhelper 10
* clean up debian/copyright
* clean up and differentiate binary package short descriptions
* avoid unnecessary verbosity
* ensure we use all hardening rules

See Also

Package Description
libgmime-2.6-dev_2.6.23+dfsg1-4_amd64.deb MIME message parser and creator library (old 2.6 version) - development files
libgmime-2.6-doc_2.6.23+dfsg1-4_all.deb MIME message parser and creator library (old 2.6 version) - documentation
libgmime-3.0-0_3.2.1-1_amd64.deb MIME message parser and creator library
libgmime-3.0-dev_3.2.1-1_amd64.deb MIME message parser and creator library - development files
libgmime-3.0-doc_3.2.1-1_all.deb MIME message parser and creator library - documentation
libgmime2.6-cil-dev_2.6.23+dfsg1-4_all.deb CLI binding for the GMime library (old 2.6 version) -- development files
libgmime2.6-cil_2.6.23+dfsg1-4_all.deb CLI binding for the GMime library (old 2.6 version)
libgmm++-dev_5.2+dfsg1-7_all.deb Generic C++ template library for sparse, dense and skyline matrices
libgmock-dev_1.8.1-3_amd64.deb Google's framework for writing C++ tests
libgmp-dev_6.1.2+dfsg-4_amd64.deb Multiprecision arithmetic library developers tools
libgmp-ocaml-dev_20021123-19+b1_amd64.deb OCaml bindings for the GNU multiprecision arithmetic library
libgmp-ocaml_20021123-19+b1_amd64.deb OCaml bindings for the GNU multiprecision arithmetic library
libgmp10-doc_6.1.2+dfsg-4_all.deb Multiprecision arithmetic library example code
libgmp10_6.1.2+dfsg-4_amd64.deb Multiprecision arithmetic library
libgmp3-dev_6.1.2+dfsg-4_amd64.deb Multiprecision arithmetic library developers tools
Advertisement
Advertisement